Sisimai::Lhost::GoogleGroups(3pm)

NAME
Sisimai::Lhost::GoogleGroups - bounce mail decoder class for Google Groups <https://groups.google.com>.

SYNOPSIS
    use Sisimai::Lhost::GoogleGroups;

DESCRIPTION
"Sisimai::Lhost::GoogleGroups" decodes a bounce email which created by Google Groups <https://groups.google.com>. Methods in the module are called from only "Sisimai::Message".

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::GoogleGroups->description;

  "inquire(header data, reference to body string)"
inquire() method decodes a bounced email and return results as a array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2020-2024 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.